Preprocessor Deployment Target


Gerriet M. Denkmann
 

I need something like:

#if MACOSX_DEPLOYMENT_TARGET < 10.11 ← this of course does not work
… some code, which is only needed in this case …
#endif

Is this possible?

Gerriet.

Join cocoa@apple-dev.groups.io to automatically receive all group messages.